debian-science (1.14.1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Update libsdformat4 to libsdformat6.
    - Remove all polybori binary packages from Recommends, Suggests and the
      mathematics-dev tasks as those no longer exist in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Mar 2021 16:41:39 -0700

debian-science (1.14.1) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Tue, 09 Mar 2021 06:29:09 +0100

debian-science (1.14) unstable; urgency=medium

  [ Andreas Tille ]
  * debhelper-compat (= 13)
  * Standards-Version: 4.5.0
  * Rename debian/NEWS.Debian to debian/NEWS

  [ Yaroslav Halchenko ]
  * New task datamanagement

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-dataacquisition
    added:
      Suggests:  python3-streamz
   -science-dataacquisition-dev
    added:
      Recommends:  python3-intake
   -science-engineering-dev
    added:
      Recommends:  python3-pyode
   -science-machine-learning
    added:
      Recommends:  python3-mlpy, streamlit
   -science-mathematics
    added:
      Recommends:  coinor-csdp, topcom, macaulay2, qepcad
   -science-mathematics-dev
    added:
      Recommends:  libsaclib-dev, libmps-dev
      Suggests:  python-numpy-groupies
   -science-meteorology
    added:
      Recommends:  xygrib, harp, python-cfgrib
    removed:
      Recommends:  zygrib
   -science-numericalcomputation
    added:
      Recommends:  ipython3, libsundials-dev
      Suggests:  python3-compyle, python3-cyarray
    removed:
      Recommends:  ipython
      Suggests:  libsundials-serial-dev
   -science-physics-dev
    added:
      Recommends:  python3-pyode
   -science-robotics
    added:
      Recommends:  joint-state-publisher, rosdiagnostic
      Suggests:  joint-state-publisher-gui
    removed:
      Recommends:  orocos-bfl, orocos-kdl, pcl
   -science-robotics-dev
    added:
      Recommends:  librosconsole-dev, libkdl-parser-dev,
                   librobottestingframework-dev
  * New metapackages:
   -science-datamanagement

 -- Andreas Tille <tille@debian.org>  Wed, 24 Feb 2021 18:09:57 +0100

debian-science (1.13ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Update libsdformat4 to libsdformat6.
    - Remove all polybori binary packages from Recommends, Suggests and the
      mathematics-dev tasks as those no longer exist in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 May 2020 15:45:23 -0700

debian-science (1.13) unstable; urgency=medium

  * tasks/numericalcomputation
    - switch to ipython3; Closes: #935927

 -- Sandro Tosi <morph@debian.org>  Fri, 06 Mar 2020 13:27:15 -0500

debian-science (1.12ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Update libsdformat4 to libsdformat6.
    - Remove all polybori binary packages from Recommends, Suggests and the
      mathematics-dev tasks as those no longer exist in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Feb 2020 12:54:10 -0800

debian-science (1.12) unstable; urgency=medium

  [ Stuart Prescott ]
  * Team upload.
  * Further Python 3 updates.

  [ Andreas Tille ]
  * Standards-Version: 4.4.0

 -- Stuart Prescott <stuart@debian.org>  Tue, 21 Jan 2020 00:59:36 +1100

debian-science (1.11ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Update libsdformat4 to libsdformat6.
    - Remove all polybori binary packages from Recommends, Suggests and the
      mathematics-dev tasks as those no longer exist in Ubuntu.
  * Dropped changes, included in Debian:
    - Drop python-cdo dependency, it's no longer build for python2.
    - Update gazebo7 to gazebo9.
    - Don't recommend removed python-sardana.
  * Dropped changes, no longer required:
    - Don't recommend ghkl.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 30 Oct 2019 21:24:55 -0700

debian-science (1.11) unstable; urgency=medium

  [ Graham Inggs ]
  * tasks/nanoscale-physics: python-ase is now ase

  [ Sandro Tosi ]
  * tasks/engineering-dev
    - Recommends libalberta-dev instead of libalberta2-dev; Closes: #881612
  * tasks/nanoscale-physics-dev
    - Recommends libsymspg-dev instead of spglib; Closes; #901047
  * Drop science-astronomy transitional package; Closes: #939201
  * Drop science-astronomy-dev transitional package; Closes: #939202
  * Switch every python dependency to Python3 (removing packages no longer
    available, commenting out python2-only packages); Closes: #935927

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-chemistry
    removed:
      Recommends:  python-mzml, python-mmtk, python-openbabel
   -science-dataacquisition
    added:
      Recommends:  python3-pyvisa
      Suggests:  python3-taurus, python3-pytango
    removed:
      Recommends:  python-sardana, python-visa
      Suggests:  python-taurus, python-pytango
   -science-dataacquisition-dev
    added:
      Recommends:  python3-guidata, python3-pygetdata
    removed:
      Recommends:  python-xrayutilities, python3-pygetdata | python-pygetdata,
                   python3-guidata | python-guidata
   -science-distributedcomputing
    added:
      Recommends:  python3-scoop
      Suggests:  python3-mpi4py
    removed:
      Recommends:  python-scoop, python-mpi
      Suggests:  python-mpi4py
   -science-economics
    added:
      Recommends:  r-cran-rdbnomics, python3-statsmodels, python3-pandasdmx
      Suggests:  elpa-ess
    removed:
      Recommends:  python-statsmodels, python-quantecon, python-pandasdmx
      Suggests:  ess
   -science-electrophysiology
    added:
      Suggests:  python3-neo
    removed:
      Suggests:  python-spykeutils, python-neo, python-neuroshare
   -science-engineering
    added:
      Recommends:  python3-dolfin, python3-fiat, python3-silo,
                   python3-escript | python3-escript-mpi, python3-admesh,
                   python3-openturns
    removed:
      Recommends:  python-silo, python-admesh | python3-admesh, python-fiat,
                   python-openturns, python-escript | python3-escript |
                   python-escript-mpi | python3-escript-mpi, python-dolfin
   -science-engineering-dev
    added:
      Recommends:  python3-pynfft, libalberta-dev, python3-netcdf4
    removed:
      Recommends:  libalberta2-dev, python-collada,
                   python3-pynfft | python-pynfft, python-netcdf
   -science-geography
    added:
      Recommends:  python3-cartopy, python3-mapnik, python3-mapscript
      Suggests:  python3-pyepsg
    removed:
      Recommends:  merkaartor, ruby-mapscript, imposm,
                   python3-cartopy | python-cartopy, python-mapscript,
                   josm-plugins, thuban, python-mapnik
      Suggests:  python3-pyepsg | python-pyepsg
   -science-highenergy-physics
    removed:
      Recommends:  python-rivet, python-lhapdf
   -science-imageanalysis-dev
    added:
      Recommends:  python3-imageio
    removed:
      Recommends:  python3-imageio | python-imageio, python-vigra
   -science-linguistics
    added:
      Recommends:  python3-pynlpl
      Suggests:  python3-nltk, python3-snowballstemmer
    removed:
      Recommends:  python3-pynlpl | python-pynlpl
      Suggests:  python-timbl, python3-snowballstemmer |
                 python-snowballstemmer, python3-nltk | python-nltk
   -science-machine-learning
    added:
      Recommends:  python3-opencv, python3-statsmodels, python3-mdp
    removed:
      Recommends:  python-mlpy, python-mvpa2, python-statsmodels, python-pebl,
                   python-vigra, python-pymc, python-mdp, python-orange,
                   python-pyevolve, python-genetic, python-opencv
   -science-mathematics
    added:
      Recommends:  python3-dolfin, python3-ffc, python3-minieigen,
                   python3-deap, python3-openturns, python3-ufl,
                   python3-sagenb-export
    removed:
      Recommends:  python-sagenb-export | python3-sagenb-export, python-ufl,
                   python-deap, python-openturns, python-sagenb, python-ffc,
                   python-dolfin, python-minieigen
   -science-mathematics-dev
    added:
      Recommends:  python3-dolfin, python3-dtcwt, python3-linop,
                   python3-numpy, python3-ffc, python3-ufl, python3-slepc4py,
                   python3-pyviennacl, python3-numexpr, python3-petsc4py,
                   python3-openturns, python3-pynfft
    removed:
      Recommends:  python-slepc4py, python3-pynfft | python-pynfft,
                   python3-numexpr | python-numexpr,
                   python3-dtcwt | python-dtcwt, python-polybori,
                   python3-linop | python-linop, python-ufl,
                   python3-numpy | python-numpy,
                   python3-pyviennacl | python-pyviennacl, python-openturns,
                   python-openopt, python-cylp, python-glpk, python-ffc,
                   python-petsc4py, python-dolfin
   -science-meteorology
    added:
      Recommends:  python3-grib
      Suggests:  python3-openturns
    removed:
      Recommends:  python-sphere, aweather, python-gsw, python-cmor,
                   python-cdo, python-netcdf, python-ferret, python-drslib,
                   python-metaconfig, python-grib, python-iapws
      Suggests:  python-openturns, python-dap
   -science-meteorology-dev
    added:
      Recommends:  python3-openturns, python3-ulmo
      Suggests:  python3-coards
    removed:
      Recommends:  python-openturns, python3-ulmo | python-ulmo
      Suggests:  python3-coards | python-coards
   -science-nanoscale-physics
    added:
      Recommends:  python3-sympy, python3-lmfit, ase, python3-scipy
      Suggests:  python3-pygraphviz
    removed:
      Recommends:  python-scitools, python-scipy, python-sympy,
                   python-elemental, python-scientific,
                   python3-lmfit | python-lmfit, python-ase
      Suggests:  python-pygraphviz
   -science-nanoscale-physics-dev
    added:
      Recommends:  libsymspg-dev, python3-fabio
      Suggests:  python3-h5py, python3-netcdf4
    removed:
      Recommends:  python-xrayutilities, spglib, python-fabio
      Suggests:  python-h5py, python-netcdf
   -science-neuroscience-cognitive
    added:
      Recommends:  python3-statsmodels, python3-pydicom, python3-nibabel
    removed:
      Recommends:  python-mvpa2, python-statsmodels, python-nibabel,
                   python-nipy, python-nitime, python-pypsignifit,
                   python-dipy, python-nipype, python-pyxnat, python-dicom,
                   python-pyepl
   -science-neuroscience-modeling
    removed:
      Recommends:  python-brian
      Suggests:  python-pynn
   -science-numericalcomputation
    added:
      Recommends:  python3-lmfit, python3-bitstring, python3-pysph,
                   python3-sparse, python3-numpy, python3-tables,
                   python3-escript | python3-escript-mpi, python3-theano,
                   python3-deap, python3-arrayfire, python3-matplotlib,
                   python3-scipy, python3-woo, python3-guiqwt
    removed:
      Recommends:  python-sfepy, python3-arrayfire | python-arrayfire,
                   python3-scipy | python-scipy,
                   python3-sparse | python-sparse, python-gts,
                   python3-deap | python-deap, python3-theano | python-theano,
                   python3-lmfit | python-lmfit,
                   python3-tables | python-tables, python-demgengeo,
                   python-csa, python3-matplotlib | python-matplotlib,
                   python3-woo | python-woo, python-pysph,
                   python3-guiqwt | python-guiqwt, python-scitools,
                   python-escript | python3-escript | python-escript-mpi |
                   python3-escript-mpi,
                   python3-bitstring | python-bitstring,
                   python3-numpy | python-numpy
      Suggests:  python-sciscipy
   -science-physics
    added:
      Recommends:  python3-sympy, python3-deap
    removed:
      Recommends:  python-sympy, python-deap
   -science-physics-dev
    added:
      Recommends:  python3-dolfin, python3-multipletau,
                   libxray-scattering-perl, python3-quantities,
                   libxray-spacegroup-perl, libxray-absorption-perl,
                   python3-pynfft
    removed:
      Recommends:  python-openctm, python3-pynfft | python-pynfft,
                   python-quantities, python3-multipletau | python-multipletau,
                   python-xrayutilities, python-dolfin
   -science-psychophysics
    removed:
      Recommends:  python-pyoptical, python-pyepl
      Suggests:  python-pyxid
   -science-robotics-dev
    added:
      Recommends:  python3-comedilib
    removed:
      Recommends:  python-comedilib
   -science-simulations
    added:
      Recommends:  python3-deap, python3-escript | python3-escript-mpi,
                   python3-woo, python3-pysph
    removed:
      Recommends:  python-sfepy, python3-woo | python-woo, python-pysph,
                   python-deap,
                   python-escript | python3-escript | python-escript-mpi |
                   python3-escript-mpi
   -science-statistics
    added:
      Recommends:  python3-statsmodels, elpa-ess, python3-scipy,
                   python3-openturns, python3-pandas
    removed:
      Recommends:  python-pandas, python-statsmodels, python-scipy,
                   python-openturns, ess, python-stats
   -science-tools
    added:
      Recommends:  python3-hdf5storage, python3-pybind11, python3-h5py
    removed:
      Recommends:  python3-h5py | python-h5py,
                   python3-pybind11 | python-pybind11,
                   python3-hdf5storage | python-hdf5storage
      Suggests:  python-mrjob
   -science-viewing
    added:
      Recommends:  python3-pyqtgraph, python3-seaborn, python3-guiqwt,
                   python3-gnuplot
      Suggests:  python3-matplotlib, python3-pivy
    removed:
      Recommends:  python-gnuplot, python-pyqtgraph, python-guiqwt,
                   python-scientific, python-seaborn
      Suggests:  python-matplotlib, python-scitools, python-pivy
   -science-viewing-dev
    added:
      Recommends:  python3-matplotlib-venn, python3-gnuplotlib,
                   python3-plplot-qt, python3-gnuplot, python3-matplotlib,
                   python3-pivy, python3-vispy
    removed:
      Recommends:  python-gnuplot, python3-vispy | python-vispy,
                   python-gnuplotlib, python-matplotlib, python-scitools,
                   python-plplot-qt, python3-qwt | python-qwt,
                   python3-matplotlib-venn | python-matplotlib-venn,
                   python-scientific, python-pivy
   -science-workflow
    removed:
      Recommends:  python-nipype

 -- Andreas Tille <tille@debian.org>  Tue, 01 Oct 2019 11:53:08 +0200

debian-science (1.10) unstable; urgency=medium

  * Re-render tasks with Buster release state

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-mathematics
    added:
      Recommends:  pyomo

 -- Andreas Tille <tille@debian.org>  Wed, 12 Jun 2019 16:52:00 +0200

debian-science (1.9) unstable; urgency=medium

  [ Ruben Undheim ]
  * Debian-Electronics is now a separate Debian Pure Blend

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Andreas Tille ]
  * Standards-Version: 4.3.0
  * debhelper (>= 12~)

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-chemistry
    added:
      Recommends:  msxpertsuite
      Suggests:  python3-periodictable, libschroedinger-coordgenlibs-dev
    removed:
      Recommends:  massxpert
   -science-dataacquisition
    added:
      Recommends:  csvkit, lxi-tools, clickhouse-tools
      Suggests:  binoculars
   -science-dataacquisition-dev
    added:
      Recommends:  python3-csvkit, python3-pymeasure, liblxi-dev,
                   python3-aws-xray-sdk
   -science-distributedcomputing
    removed:
      Recommends:  torque-server, torque-common
   -science-economics
    added:
      Suggests:  x13as
    removed:
      Recommends:  x13-arima-seats
   -science-engineering
    added:
      Recommends:  lxi-tools
   -science-engineering-dev
    added:
      Recommends:  libcoin-dev, python3-pygalmesh, liblxi-dev, python3-fluids
    removed:
      Recommends:  libnetcdf-java, libcoin80-dev, libmesh-dev
   -science-geography
    added:
      Recommends:  grace, sac2mseed, python-mapscript, ruby-mapscript
      Suggests:  libmseed-dev
    removed:
      Recommends:  php5-mapscript
      Suggests:  grace6
   -science-highenergy-physics
    added:
      Recommends:  neuron, sasview
   -science-highenergy-physics-dev
    added:
      Recommends:  neuron-dev, python3-sasmodels, python3-neuron
   -science-imageanalysis
    removed:
      Suggests:  scilab-sivp
   -science-linguistics
    added:
      Recommends:  irstlm, spacy, python3-thinc
      Suggests:  apertium-bel, apertium-oci, apertium-crh, apertium-rus,
                 apertium-cat-srd, apertium-pol, apertium-crh-tur,
                 apertium-separable, python3-streamparser, apertium-tur,
                 apertium-szl, apertium-ukr, apertium-bel-rus
   -science-machine-learning
    added:
      Recommends:  python3-lasagne, lua-torch-image, lua-torch-optim,
                   python3-thinc, lua-torch-nngraph, r-cran-mlr, lua-torch-nn,
                   r-cran-metrics, python3-amp, python3-keras, spacy,
                   python3-sklearn, lua-torch-graph, lua-torch-trepl,
                   lua-torch-xlua
      Suggests:  libmkldnn-dev, libxsmm-dev, python3-hdmedians, libfclib-dev
    removed:
      Recommends:  python-scikits-learn, lua-torch5
   -science-mathematics
    added:
      Recommends:  gap-sonata, cohomcalg, gap-design, gap-laguna, gap-factint,
                   xcas, form, gap-toric, cryptominisat
    removed:
      Recommends:  scilab-swt, scilab-sivp, scilab-plotlib
   -science-mathematics-dev
    added:
      Recommends:  python3-gpyfft, python3-cvxopt, libcvector-dev, libbrial-dev,
                   libmkl-full-dev, python3-optlang, libbraiding-dev,
                   libcqrlib-dev, python3-cryptominisat, libxsmm-dev,
                   python3-bumps, python3-asteval, libblis-dev, python3-brial,
                   libgemmlowp-dev, python3-cypari2, libcombblas-dev,
                   libflint-dev, libhomfly-dev, libprimesieve-dev
      Suggests:  python3-msgpack-numpy
    removed:
      Recommends:  libcvector2-dev, libcqrlib2-dev, libprimesieve6-dev,
                   libmesh-dev
   -science-meteorology
    added:
      Recommends:  libeccodes-tools, ncl-ncarg, coda
    removed:
      Recommends:  ncl, libeccodes-api-tools
   -science-meteorology-dev
    added:
      Recommends:  python3-gpyfft, python3-ulmo | python-ulmo, libncarg-bin,
                   libcoda-dev, libcoda-java, python3-coda
    removed:
      Recommends:  libcoarrays-bin
   -science-nanoscale-physics
    added:
      Recommends:  binoculars, cod-tools, libssm-bin
    removed:
      Recommends:  libfftw3-3, scilab-sivp, libxc
   -science-nanoscale-physics-dev
    added:
      Recommends:  python3-gpyfft, libcexceptions-dev, python3-pycodcif,
                   libcod-precision-perl, python3-periodictable,
                   python3-binoculars, libccp4-dev
    removed:
      Recommends:  crystfel-dev
   -science-neuroscience-modeling
    added:
      Recommends:  neuron
   -science-numericalcomputation
    added:
      Recommends:  psurface
      Suggests:  python3-agatedbf, python3-agateexcel, python3-agatesql,
                 libpsurface-dev
    removed:
      Recommends:  scilab-plotlib, scilab-sivp
      Suggests:  python3-agate-dbf, python3-agate-sql, python3-agate-excel
   -science-physics
    removed:
      Suggests:  scilab-sivp
   -science-physics-dev
    added:
      Recommends:  python3-gpyfft, python3-pygalmesh
   -science-presentation
    added:
      Recommends:  texlive-latex-extra, dspdfviewer, texlive-publishers
    removed:
      Recommends:  latex-beamer
   -science-psychophysics
    removed:
      Suggests:  science-bci
   -science-robotics
    added:
      Recommends:  gazebo9, ros-robot, ros-robot-state-publisher
      Suggests:  libcoin-runtime, vtk7
    removed:
      Recommends:  gazebo7
      Suggests:  libcoin60-runtime, libvtk5.4
   -science-robotics-dev
    added:
      Recommends:  python3-catkin-lint, liborocos-kdl-dev,
                   libignition-fuel-tools1-dev, ros-environment, libfcl-dev,
                   libapriltag-dev, libgazebo9-dev, python3-tf2,
                   liborocos-bfl-dev
    removed:
      Recommends:  libgazebo7-dev
   -science-simulations
    added:
      Recommends:  neuron, occt-draw, occt-misc, libkim-api-v2-models, gazebo9
    removed:
      Recommends:  gazebo7
   -science-statistics
    added:
      Suggests:  node-shiny-server-client
   -science-tools
    added:
      Recommends:  python3-h5netcdf
      Suggests:  python3-pydap
    removed:
      Recommends:  python3-h5netcdf | python-h5netcdf
      Suggests:  python3-pydap | python-pydap
   -science-typesetting
    added:
      Recommends:  python3-pybtex-docutils, python3-sphinxcontrib.bibtex
    removed:
      Recommends:  pybtex-docutils, sphinxcontrib-bibtex
   -science-viewing
    added:
      Recommends:  geg, r-cran-sjplot
      Suggests:  libcoin-dev, python3-vtk7, vtk7-examples, libsoqt520-dev,
                 libvtk7-java, tcl-vtk7, libvtk7-dev, libvtk7-qt-dev
    removed:
      Suggests:  libsoqt4-dev, libvtk5-qt4-dev, libvtk-java, libcoin80-dev,
                 vtk-examples, libvtk5-dev, tcl-vtk, python-vtk
   -science-viewing-dev
    added:
      Recommends:  libcoin-dev, python3-vtk7, vtk7-examples, libsoqt520-dev,
                   python3-qwt3d-qt5, liborigin2-dev, libvtk7-java,
                   python3-qwt, tcl-vtk7, libqglviewer-dev-qt5, libvtk7-dev,
                   libqwtplot3d-qt5-dev, libvtk7-qt-dev
      Suggests:  libcoin-dev
    removed:
      Recommends:  python-vtk6, libsoqt4-dev, libvtk5-qt4-dev, libvtk-java,
                   libcoin80-dev, vtk-examples, libqwtplot3d-qt4-dev,
                   libvtk5-dev, tcl-vtk, python-vtk, python-qwt3d-qt4,
                   libvtk6-java, libqglviewer-dev-qt5 | libqglviewer-dev-qt4,
                   libvtk6-dev
   -science-workflow
    added:
      Recommends:  toil
      Suggests:  libbenchmark-tools
    removed:
      Recommends:  python-toil
  * Removed metapackages:
   - science-electronics

 -- Andreas Tille <tille@debian.org>  Thu, 07 Feb 2019 21:38:42 +0100

debian-science (1.8) unstable; urgency=medium

  [ Drew Parsons ]
  * Changes in metapackage dependencies
    -nanoscale-physics
    removed:
       Recommends: libblacs-mpi1, libscalapack-mpi1
    -nanoscale-physics-dev
     removed:
       Recommends: libblacs-mpi-dev

  [ Andreas Tille ]
  * Moved to Salsa
  * Since blends-dev now permits "real" Depends it is safer to say
    exactly what we mean - thus turning all "Depends" into "Recommends"
    explicitly
  * Bump versioned Build-Depends-Indep to: blends-dev (>= 0.7~)
  * d/compat: 9
  * Priority: optional
  * Standards-Version: 4.1.5
  * Regenerate dependencies using blends-dev

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jul 2018 16:09:41 +0200

debian-science (1.7ubuntu3) bionic; urgency=medium

  * debian/control, tasks/*:
    - Drop python-cdo dependency, it's no longer build for python2.
    - Update gazebo7 to gazebo9 and libsdformat4 to libsdformat6.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 24 Feb 2018 12:50:13 -0700

debian-science (1.7ubuntu2) bionic; urgency=medium

  * debian/control, tasks/mathematics-dev:
    - Remove all polybori binary packages from Recommends, Suggests and the
      mathematics-dev tasks as those no longer exist in Ubuntu.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 26 Jan 2018 16:25:09 +0100

debian-science (1.7ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Don't recommend ghkl, python-sardana since they have been removed.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Oct 2017 19:02:29 -0400

debian-science (1.7) unstable; urgency=medium

  * Fix typo in astro-virtual-observatory and again depend on it
  * Remove inactive Uploaders, add Ole Streicher

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-viewing-dev
    added:
      Depends:  python3-vispy | python-vispy, libgl2ps-dev,
                python3-qwt | python-qwt,
                libqglviewer-dev-qt5 | libqglviewer-dev-qt4, libgts-dev
      Suggests: libcollada-dom2.4-dp-dev
   -science-robotics
    added:
      Depends:  ros-opencv-apps
   -science-engineering
    added:
      Depends:  python-admesh | python3-admesh, python-dolfin, fenics,
                openmeca, calculix-cgx
      Suggests: calculix-cgx-examples, calculix-ccx-test, calculix-ccx-doc
   -science-simulations
    added:
      Depends:  calculix-cgx
      Suggests: calculix-cgx-examples, calculix-ccx-test, calculix-ccx-doc
   -science-tools
    added:
      Depends:  python3-h5netcdf | python-h5netcdf
      Suggests: python3-pweave
   -science-linguistics
    added:
      Depends:  r-cran-lexrankr, r-cran-snowballc
      Suggests: r-cran-nlp,
                python3-snowballstemmer | python-snowballstemmer
   -science-dataacquisition
    added:
      Depends:  libgetdata-tools
   -science-statistics
    added:
      Depends:  r-cran-bradleyterry2, datamash, r-cran-corpcor, pspp
      Suggests: r-cran-brglm, r-cran-gnm
   -science-numericalcomputation
    added:
      Depends:  xtensor-dev, calculix-cgx, toulbar2, xtensor-python-dev,
                coinor-cbc, python3-sparse | python-sparse
      Suggests: python3-dbfread, python3-spyder-line-profiler,
                python3-spyder-unittest, python3-agate-dbf,
                python3-spyder-memory-profiler, python3-leather,
                calculix-cgx-examples, python3-agate-excel, python3-agate-sql,
                coinor-libcoinmp-dev, calculix-ccx-test, calculix-ccx-doc,
                evolver-ogl | evolver-nox, python3-agate
   -science-machine-learning
    added:
      Depends:  toulbar2
   -science-mathematics-dev
    added:
      Depends:  libp4est-dev, fenics, slepc-dev, libdeal.ii-dev,
                coinor-libcoinmp-dev, python-slepc4py,
                libjgrapht0.8-java | libjgrapht0.6-java, jel-java,
                trilinos-all-dev, python-petsc4py
      Suggests: libtrilinos-dev
    removed:
      Depends:  dolfin-dev, libtrilinos-dev, libslepc3.4.2-dev
   -science-mathematics
    added:
      Depends:    python-dolfin, toulbar2, python-ufl, coinor-cbc
      Recommends: python-sagenb-export | python3-sagenb-export, python-sagenb
      Suggests:   evolver-ogl | evolver-nox
    removed:
      Depends:  polybori, polybori-gui, sfc, dolfin-bin
   -science-electronics
    added:
      Depends:  dfcgen-gtk
   -science-engineering-dev
    added:
      Depends:  libp4est-dev, trilinos-all-dev
    removed:
      Suggests:  calculix-ccx-test, calculix-ccx-doc
   -science-viewing
    added:
      Depends:  giza-dev, gfsview
      Suggests:  libgts-bin
   -science-physics-dev
    added:
      Depends:  libp4est-dev, python-dolfin, fenics, trilinos-all-dev,
                libdeal.ii-dev
   -science-dataacquisition-dev
    added:
      Depends:  libgetdata-perl, python3-guidata | python-guidata,
                libgetdata-dev, python3-pygetdata | python-pygetdata
      Suggests: r-cran-mi, r-cran-ncdf4
   -science-physics
    added:
      Depends:  toulbar2
      Suggests:  evolver-ogl | evolver-nox
   -science-imageanalysis-dev
    added:
      Suggests:  lib3ds-dev
   -science-logic
    added:
      Depends:  coinor-symphony, toulbar2
      Suggests:  coinor-libcoinmp-dev

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Jan 2017 17:52:54 +0100

debian-science (1.6) unstable; urgency=medium

  [ Alastair McKinstry ]
  * Update meteorlogy, meteorology-dev tasks, 
   changes in jessie -> stretch

  [ Ole Streicher ]
  * Disable default installation for special science fields

  [ Andreas Tille ]
  * rebuild using blends-dev 0.6.95
  * Depends to only Suggests: astro-virtualobservator

  [ Ralf Treinen ]
  * Drop package "confluence" from the electronics task 

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-economics
    added:
      Depends:  r-cran-dynlm, python3-numpy | python-numpy,
                python3-pandas | python-pandas, r-cran-isocodes,
                python3-simpy | python-simpy, python3-scipy | python-scipy,
                r-cran-nleqslv, python3-matplotlib | python-matplotlib
    removed:
      Depends:  python-simpy, python-matplotlib, python-numpy, python-pandas,
                python-scipy
   -science-robotics
    added:
      Depends:  ros-perception, ros-desktop, ros-simulators, gazebo7,
                ros-desktop-full
      Suggests: gnuplot
    removed:
      Depends:  roslang, python-roscreate, python-rosunit, ros-mk, rosbuild,
                python-rosmake, python-rosclean, gazebo5, rosbash
      Suggests: gnuplot | gnuplot5
   -science-robotics-dev
    added:
      Depends:  libignition-msgs-dev, libpcl-dev, ros-desktop-full-lisp-dev,
                ros-desktop-dev, ros-simulators-dev,
                ros-desktop-full-python-dev, libsdformat4-dev,
                ros-desktop-full-dev, ros-perception-dev, libgazebo7-dev,
                libkido-dev
    removed:
      Depends:  libgazebo5-dev, libsdformat-dev
   -science-simulations
    added:
      Depends:  openfoam, python-pysph, gazebo7,
                python-escript | python3-escript | python-escript-mpi |
                python3-escript-mpi
    removed:
      Depends:  freefoam, pysph
   -science-viewing-dev
    added:
      Depends:  libglm-dev, libforge-dev, libgli-dev, libslvs1-dev,
                libglbinding-dev, libglobjects-dev,
                python3-matplotlib-venn | python-matplotlib-venn,
                libgtkdatabox-dev
    removed:
      Depends:  libgtkdatabox-0.9.2-0-dev
   -science-tools
    added:
      Depends:  science-workflow, hdf-compass,
                python3-pybind11 | python-pybind11,
                python3-hdf5storage | python-hdf5storage,
                python3-h5py | python-h5py
      Suggests: python3-pydap | python-pydap
    removed:
      Depends:  python-h5py | python3-h5py, cwltool, snakemake, pegasus-wms,
                python-hdf5storage | python3-hdf5storage
   -science-geography
    added:
      Depends:  r-cran-fields, hydroffice.bag-tools,
                python3-cartopy | python-cartopy, r-cran-raster
   -science-linguistics
    added:
      Depends:  hfst, lttoolbox, uctodata, python3-pynlpl | python-pynlpl,
                giella-sme, hfst-ospell
      Suggests: apertium-mk-en, apertium-en-gl, apertium-id-ms, r-cran-tm,
                apertium-eo-fr, apertium-isl, apertium-kaz-tat, apertium-srd,
                apertium-is-sv, apertium-spa, apertium-ca-it, apertium-urd,
                apertium-hbs-slv, apertium-hin, apertium-sme-nob,
                apertium-eu-en, apertium-es-ast, apertium-spa-arg, apertium-tat,
                apertium-eo-en, apertium-kaz, apertium-arg, apertium-ita,
                apertium-mk-bg, apertium-es-it, apertium-hbs-mkd,
                apertium-swe-nor, apertium-hbs-eng, apertium-srd-ita,
                python3-nltk | python-nltk, apertium-mlt-ara, apertium-isl-eng,
                apertium-hbs, apertium-urd-hin, apertium-arg-cat
    removed:
      Suggests: python-nltk, python3-nltk
   -science-statistics
    added:
      Depends:  r-cran-modelmetrics, r-cran-lavaan, r-cran-sem, r-cran-qvcalc,
                r-cran-geepack, r-cran-ca, r-cran-gam, r-cran-randomfieldsutils,
                r-cran-glmnet, r-cran-raschsampler, r-cran-erm, r-cran-caret,
                r-cran-reshape2, r-cran-arm, r-cran-nmf, r-cran-goftest,
                r-cran-maptree, r-cran-ggplot2
      Suggests: r-cran-minpack.lm, r-cran-luminescence, r-cran-princurve,
                r-cran-rngtools, r-cran-bbmle, r-cran-ellipse, r-cran-irlba,
                r-cran-mlmrev
   -science-imageanalysis
    removed:
      Depends:  python-imageio
   -science-machine-learning
    added:
      Depends:  torch-core-free, r-cran-mlbench, libmlpack-dev,
                caffe-cpu | caffe-cuda
   -science-mathematics-dev
    added:
      Depends:  python3-pynfft | python-pynfft, python3-numpy | python-numpy,
                libprimesieve6-dev, python3-dtcwt | python-dtcwt,
                python3-pyoperators | python-pyoperators, libflint-arb-dev,
                cppad, python3-numexpr | python-numexpr, libsopt-dev,
                python3-pyviennacl | python-pyviennacl, librw-dev,
                python3-gimmik, python3-linop | python-linop
      Suggests: libdune-functions-dev, libdune-pdelab-dev, libcblas-dev,
                libdune-grid-glue-dev, sollya, libsollya-dev,
                libdune-typetree-dev, libdune-uggrid-dev
    removed:
      Depends:  python-pyoperators | python3-pyoperators, python3-pyviennacl,
                ufc, python-fftw3 | python3-fftw3, python-dtcwt | python3-dtcwt,
                python-numpy, python-ufc, libprimesieve5-dev,
                python-pyfftw | python3-pyfftw, python-pynfft | python3-pynfft,
                python-linop | python3-linop, libsymmetrica-dev,
                python-pyviennacl, python-numexpr | python3-numexpr,
                python-ferari
   -science-mathematics
    added:
      Depends:  sagemath-database-mutually-combinatorial-designs, flintqs,
                rubiks, maxima-sage, planarity
      Suggests: sagetex
   -science-electronics
    removed:
      Depends:  confluence
   -science-numericalcomputation
    added:
      Depends:  python3-numpy | python-numpy, pyzo,
                python3-arrayfire | python-arrayfire,
                python3-guiqwt | python-guiqwt,
                python-escript | python3-escript | python-escript-mpi |
                python3-escript-mpi, python-pysph,
                python3-tables | python-tables, python3-deap | python-deap,
                python3-bitstring | python-bitstring,
                python3-scipy | python-scipy, libppl-dev, libclsparse-dev,
                python3-matplotlib | python-matplotlib,
                python3-theano | python-theano, librsb-dev,
                python3-lmfit | python-lmfit
      Suggests: theano-doc, libcblas-dev, python3-bcolz
    removed:
      Depends:  python-matplotlib, libcompute-dev,
                python-lmfit | python3-lmfit, python-numpy, python-scipy,
                python-deap, python-bitstring | python3-bitstring,
                python-guiqwt, python-arrayfire | python3-arrayfire,
                python-tables | python3-tables, pysph
   -science-typesetting
    added:
      Depends:  pandoc-citeproc, r-cran-knitr,
                texmaker | kile | lyx | texmacs | auctex | vim-latexsuite |
                texstudio, sagetex, pandoc
      Suggests: r-cran-shape, r-cran-gridbase, r-cran-highr, r-cran-scatterd3
    removed:
      Depends:  texmacs, lyx, auctex
      Suggests: texmaker
   -science-engineering-dev
    added:
      Depends:  python3-pynfft | python-pynfft
      Suggests: libgtkdatabox-dev
    removed:
      Depends:  libfreefoam-dev, python-pynfft | python3-pynfft,
                python-fftw3 | python3-fftw3, syfi-dev
      Suggests: libgtkdatabox-0.9.2-0-dev
   -science-viewing
    added:
      Depends:  rlplot, gnuplot, solvespace
      Suggests: r-cran-qqman, r-cran-shape
    removed:
      Depends:  python-viper, python-matplotlib-venn | python3-matplotlib-venn,
                gnuplot | gnuplot5
   -science-physics-dev
    added:
      Depends:  python3-multipletau | python-multipletau,
                python3-pynfft | python-pynfft
    removed:
      Depends:  python-pyfftw | python3-pyfftw, libfreefoam-dev,
                python-pynfft | python3-pynfft, python-fftw3 | python3-fftw3,
                python-multipletau | python3-multipletau
   -science-dataacquisition-dev
    added:
      Depends:  liblog4tango-dev, libsdsl-dev, libtango-dev
    removed:
      Depends:  liblog4tango5-dev, libtango8-dev
   -science-nanoscale-physics-dev
    added:
      Suggests:  libcblas-dev
   -science-geometry
    added:
      Suggests:  rubiks
   -science-physics
    added:
      Depends:  pyfr
    removed:
      Depends:  freefoam
   -science-meteorology
    added:
      Depends:  python3-netcdf4, python-metaconfig, python3-gsw, python3-cdo,
                metview, python3-metaconfig, python-iapws, python3-iapws,
                cmor-tables, cdftools, flexpart, python-gsw,
                libeccodes-api-tools, python3-sphere, fcm, python3-drslib,
                python3-cmor, python3-eccodes, makedepf90, libemos-bin, flextra,
                python3-ferret, cylc, python-ferret, python-cdo
      Suggests: geonetwork
    removed:
      Depends:  freefoam, libgrib-api-tools, visit, geonetwork,
                cmip5-cmor-tables
   -science-engineering
    added:
      Depends:  openfoam,
                python-escript | python3-escript | python-escript-mpi |
                python3-escript-mpi, solvespace, scram
    removed:
      Depends:  freefoam
   -science-nanoscale-physics
    added:
      Depends:  gnuplot, python3-lmfit | python-lmfit
    removed:
      Depends:  python-lmfit | python3-lmfit, gnuplot | gnuplot5
   -science-imageanalysis-dev
    added:
      Depends:  python3-imageio | python-imageio
    removed:
      Depends:  python-imageio
   -science-logic
    added:
      Depends:  z3, why3, why
    removed:
      Recommends:  otter
   -science-chemistry
    added:
      Depends:  openfoam
    removed:
      Depends:  freefoam
   -science-meteorology-dev
    added:
      Depends:  libeccodes-tools, libmagics++-dev, mpi-defaults-dev,
                libeccodes-dev, libcdi-dev, libcoarrays-bin, libcoarrays-dev,
                libaec-dev
      Suggests: python3-coards | python-coards, libcblas-dev, udunits-bin
    removed:
      Depends:  libfreefoam-dev, libgrib-api-tools, libgrib-api-dev
  * New metapackages:
   -science-astronomy
   -science-astronomy-dev

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2017 11:05:32 +0100

debian-science (1.5) unstable; urgency=medium

  [ Ole Streicher ]
  * Replace astronomy and astronomy-dev packages with the metapackages
    from debian-astro
  * Recommend other science blends tasks in science-tasks
  * Push Standards-Version to 3.9.7 (No changes)

  [ Andreas Tille ]
  * Add new task imageanalysis-dev
  * Fix package description in engineering
    Closes: #730282
  * Remove python-pyke from machine-learning
    Closes: #799284
  * Use secure URI for Vcs-Git

  [ Sylvestre Ledru ]
  * Remove myself from the uploaders

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-neuroscience-cognitive
    added:
      Depends:  nifti2dicom, qnifti2dicom
   -science-economics
    added:
      Depends:  r-cran-ecdat, r-cran-rsdmx, python-quantecon, r-other-gecon,
                r-other-bmr, r-cran-vars, recs, x13-arima-seats, minsky
      Suggests:  science-social
    removed:
      Depends:  qtoctave
   -science-robotics
    added:
      Depends:  roslang, python-roscreate, python-rosunit, ros-mk, rosbuild,
                python-rosmake, python-rosclean, gazebo5, rosbash
      Suggests:  gnuplot | gnuplot5
    removed:
      Depends:  ros, gazebo
      Suggests:  octovis, gnuplot
   -science-robotics-dev
    added:
      Depends:  libgazebo5-dev, libsimbody-dev, libignition-math2-dev,
                libignition-transport-dev
   -science-simulations
    added:
      Depends:  python3-woo | python-woo, calculix-ccx, python-sfepy, pysph,
                libceres-dev
      Suggests:  ceres-solver-doc, libopensurgsim-dev
   -science-viewing-dev
    added:
      Depends:  python-gnuplotlib
   -science-tools
    added:
      Depends:  cwltool, snakemake, python-h5py | python3-h5py,
                python-hdf5storage | python3-hdf5storage
      Suggests:  libmemtailor-dev
   -science-linguistics
    added:
      Depends:  apertium-lex-tools, cg3, libcld2-dev
      Suggests: apertium-en-ca, apertium-dan, apertium-es-pt, apertium-dan-nor,
                apertium-cat, apertium-fra, apertium-nno, apertium-fra-cat,
                apertium-br-fr, apertium-eu-es, apertium-fr-ca, apertium-en-es,
                apertium-oc-ca, apertium-pt-gl, apertium-swe-dan,
                apertium-af-nl, apertium-fr-es, apertium-apy, apertium-nob,
                apertium-eo-ca, apertium-pt-ca, apertium-nno-nob,
                apertium-es-gl, libcg3-dev, apertium-swe, apertium-es-ro,
                apertium-eo-es, apertium-oc-es, apertium-cy-en, apertium-es-ca
   -science-statistics
    added:
      Depends:  apophenia-bin, r-cran-contfrac, r-cran-coin, r-cran-logspline,
                r-cran-hypergeo, r-cran-conting, r-cran-bayesfactor,
                r-cran-rsdmx, r-cran-modeltools, r-cran-vcdextra,
                r-cran-desolve, r-cran-elliptic, r-cran-rinside,
                r-cran-estimability, r-cran-afex, r-cran-bms, r-cran-pbivnorm,
                r-cran-lsmeans, r-cran-pbapply
      Suggests: r-cran-fastmatch, r-cran-r.utils, r-cran-blockmodeling,
                r-cran-futile.logger, r-cran-nnls, r-cran-catools,
                r-cran-lambda.r, libapophenia2-dev, r-cran-futile.options,
                r-cran-r.oo, r-cran-igraph, r-cran-magrittr
   -science-imageanalysis
    added:
      Depends:  python-imageio, limereg
    removed:
      Depends:  libcv-dev
      Suggests: libsimage-dev, libvigraimpex-dev, python-vigra, libvlfeat-dev,
                cimg-dev, libvisad-java
   -science-machine-learning
    added:
      Suggests:  libdlib-dev
    removed:
      Depends:  python-pyke
   -science-mathematics-dev
    added:
      Depends:  libplb-dev, libmathic-dev, libfrobby-dev, libnauty2-dev,
                python-dtcwt | python3-dtcwt, python-cylp, libprimesieve5-dev,
                python-pyfftw | python3-pyfftw, libsymmetrica2-dev,
                libmpfi-dev, libecm-dev, libqsopt-ex-dev, libmathicgb-dev
      Suggests:  libtestu01-0-dev, jsurf-alggeo
    removed:
      Suggests:  libnauty-dev, libntl-dev, libcliquer-dev
   -science-highenergy-physics-dev
    added:
      Suggests:  ckon
   -science-mathematics
    added:
      Depends:  mathicgb, singular, surf-alggeo, qsopt-ex, normaliz, graphviz,
                frobby, geneagrapher, auto-07p, 4ti2
      Recommends:  gap-openmath, gap-grape
      Suggests:  gap-io, gmp-ecm, gap-scscp, primesieve
    removed:
      Suggests:  cliquer
   -science-electronics
    added:
      Depends:  fpga-icestorm, arachne-pnr, graywolf
   -science-numericalcomputation
    added:
      Depends:  python3-woo | python-woo, python-sfepy, geneva, libopengm-dev,
                libceres-dev, iep, qsopt-ex, easea, libclblas-dev, calculix-ccx,
                libarrayfire-unified-dev, pysph,
                python-bitstring | python3-bitstring,
                python-arrayfire | python3-arrayfire,
                libcompute-dev, libqsopt-ex-dev, libclfft-dev
      Suggests:  ceres-solver-doc
   -science-typesetting
    added:
      Depends:  gummi
   -science-engineering-dev
    added:
      Depends:  libplb-dev, python-pynfft | python3-pynfft, libsis-jhdf5-java,
                libceres-dev
      Suggests:  ceres-solver-doc, calculix-ccx-test, calculix-ccx-doc
    removed:
      Depends:  python-nfft3 | python3-nfft3
   -science-viewing
    added:
      Depends:  python-matplotlib-venn | python3-matplotlib-venn,
                gnuplot | gnuplot5
      Suggests:  r-cran-vioplot
    removed:
      Depends:  gnuplot
   -science-astronomy-dev
    added:
      Depends:  astro-java, astro-development, astro-python, astro-python3,
                astro-tcltk
    removed:
      Depends:  libnova-dev, python-pyfits, libgyoto1-dev, libstarlink-pal-dev,
                python-healpy, python-astropy-legacy, libcfitsio3-dev,
                libastro-fits-cfitsio-perl, libwcstools-dev, liberfa-dev,
                tcl-fitstcl, libcpl-dev, libivoafits-java, python-pywcs,
                libccfits-dev, slang-cfitsio, libfits-java, python-cpl,
                libchealpix-dev, libstarlink-ast-dev, libhealipx-cxx-dev,
                libworldwind-java, casacore-dev, libqfits-dev, wcslib-dev
   -science-astronomy
    added:
      Depends:  astro-catalogs, astro-gdl, astro-viewers, astro-education,
                astro-tools, astro-python, astro-datareduction,
                astro-publication, astro-python3, astro-frameworks,
                astro-telescopecontrol, astro-simulation
    removed:
      Depends:  gpredict, predict, sncosmo, gliese, python-pyfits,
                astronomical-almanac, boinc-app-seti, seesat5, eso-midas,
                audela, x11iraf, yorick-full, boinc-app-milkyway, worldwind,
                python3-pyfits, celestia, xplanet-images, lightspeed, splash,
                xorsa, savi, wcslib-tools, gcx, orbfit, sextractor, ftools-fv,
                astroquery, linoccult, kstars, python3-astropy, xplanet,
                casacore-tools, python-pywcs, iraf, fitscheck, xephem,
                python-cpl, spacechart, openuniverse, fitsverify, ssystem,
                wxastrocapture, saods9, qfits-tools, python-astropy, wcstools,
                xpa-tools, astroml, starplot, lynkeos.app, skycat, stellarium,
                python-pyds9, yale, funtools, python-pyraf, esorex,
                stardata-common, gyoto
      Suggests: cpl-plugin-uves, yorick-cubeview, cpl-plugin-fors, pgplot5,
                cpl-plugin-xsh, cpl-plugin-giraf, yorick-spydr, xtide,
                xtide-data, cpl-plugin-hawki, python-scientific, yorick-yao,
                stars, sunclock, scilab-celestlab, cpl-plugin-amber,
                cpl-plugin-kmos, yorick-gyoto, cpl-plugin-vimos,
                cpl-plugin-sinfo, pdl, yorick-mira, scilab-scimysql,
                scilab-overload, yorick-svipc, python-healpy
      Ignore:  gstar
   -science-physics-dev
    added:
      Depends:  libplb-dev, libasl-dev, python-pyfftw | python3-pyfftw
    removed:
      Depends:  libismrmrd-dev
   -science-distributedcomputing
    added:
      Depends:  python-scoop
   -science-nanoscale-physics-dev
    added:
      Depends:  wannier90-1-dev, libpspio-dev, libclipper-dev, libsis-jhdf5-java
      Recommends:  libhdf5-dev
      Suggests:  python-h5py
    removed:
      Depends:  libfox95, libxc, fftw-dev, libnbc, libtrilinos-dev, libpspio,
                sfftw-dev, wannier90-dev, libtrilinos-doc
   -science-physics
    added:
      Depends:  gpaw
   -science-engineering
    added:
      Depends:  calculix-ccx
   -science-nanoscale-physics
    added:
      Depends:  libxc, scilab-sivp, liblevmar-2-6, gnuplot | gnuplot5, scilab,
                wannier90-2, wannier90-1
      Recommends:  ncview, nco
      Suggests:  pymca, libgraphviz-perl, hdf5-helpers, python-pygraphviz,
                 openmpi-doc | mpich-doc, netcdf-doc, maxima, dxsamples, axiom,
                 hdf5-tools
    removed:
      Depends:  wannier90, gnuplot, pymca, crystfel, espresso++, nco,
                netcdf-doc, ncview
      Recommends:  axiom, maxima
      Suggests:  openmpi-doc | mpich-doc | lam-mpidoc, scilab-sivp, gmsh
  * New metapackages:
   -science-imageanalysis-dev

 -- Andreas Tille <tille@debian.org>  Sun, 10 Apr 2016 09:44:18 +0200

debian-science (1.4) unstable; urgency=medium

  * Rerender Debian Science metapackages to reflect Jessie package pool.

 -- Andreas Tille <tille@debian.org>  Sun, 29 Mar 2015 20:53:40 +0200

debian-science (1.3) unstable; urgency=medium

  [ Andreas Tille ]
  * d/source/format: 3.0 (native)
  * removed postgresql-9.4-postgis-2.1 from task geography
    Closes: #757970

  [ Ole Streicher ]
  * add astropy affiliated packages

  * start of automatic changelog entry
  * Changes in metapackage dependencies
   -science-neuroscience-cognitive
    added:
      Depends:  python-nipype, python-mvpa2, python-nitime, python-dipy,
                python-nibabel, openwalnut-qt4, python-dicom, python-nipy
    removed:
      Depends:  python-mvpa, python-nifti
   -science-viewing-dev
    added:
      Depends:  python3-skimage, python-vtk6, python-plplot-qt, libvtk6-java,
                libplplot-dev, libvtk6-dev, python3-skimage-lib
   -science-linguistics
    added:
      Suggests:  python-nltk, python3-nltk
   -science-machine-learning
    added:
      Depends:  python-mvpa2
    removed:
      Depends:  python-mvpa
   -science-mathematics-dev
    added:
      Depends:  libug-dev, python-pyoperators | python3-pyoperators,
                python-pyviennacl, python3-pyviennacl
   -science-electronics
    added:
      Depends:  qflow, magic, yosys, berkeley-abc, qrouter
   -science-numericalcomputation
    added:
      Depends:  python-lmfit | python3-lmfit
   -science-typesetting
    removed:
      Depends:  texmacs-extra-fonts
   -science-engineering-dev
    added:
      Depends:  libug-dev, r-cran-rnetcdf
   -science-astronomy
    added:
      Depends:  splash, sncosmo, astroml, astroquery, python3-astropy
   -science-physics-dev
    added:
      Depends:  python-xrayutilities
   -science-distributedcomputing
    added:
      Depends:  htcondor
    removed:
      Depends:  condor
   -science-dataacquisition-dev
    added:
      Depends:  python-xrayutilities
   -science-nanoscale-physics-dev
    added:
      Depends:  crystfel-dev, libssm-dev, r-cran-rnetcdf, python-xrayutilities
   -science-viewing
    added:
      Depends:  trend, python-pyqtgraph
      Suggests:  r-cran-scatterplot3d
   -science-nanoscale-physics
    added:
      Depends:  liblapack3, libblas3, python-lmfit | python3-lmfit, crystfel
    removed:
      Depends:  liblapack3gf, libblas3gf
   -science-meteorology-dev
    added:
      Depends:  r-cran-rnetcdf

 -- Andreas Tille <tille@debian.org>  Fri, 24 Oct 2014 11:24:40 +0200

debian-science (1.2) unstable; urgency=medium

  [ Andreas Tille ]
  * d/copyright: DEP5
  * some changed package names reflected in tasks files:
    - "syfi-bin" has been replaced with "sfc"
    - "life-apps" has been replaced with "feel++-apps"
    - "liblife-dev" has been replaced with "libfeel++-dev"
  * tasks/viewing: Add trend
    Closes: #739635
  * tasks/typesetting: Remove texmacs-extra-fonts
    Closes: #683587

  [ Ole Streicher ]
  * tasks/astronomy-dev: Remove non-free libsofa-c-dev. The
    replacement, liberfa-dev, is already in astronomy-dev.
    Closes: #751487

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-economics
    added:
      Depends:  r-cran-pwt8
   -science-viewing-dev
    added:
      Depends:  libchealpix-dev
   -science-robotics
    added:
      Depends:  octovis, octomap-tools
      Suggests:  octovis
   -science-robotics-dev
    added:
      Depends:  libccd-dev, liboctomap-dev
   -science-simulations
    added:
      Depends:  music-bin
   -science-dataacquisition
    added:
      Depends:  xyscan, filo
   -science-statistics
    added:
      Depends:  r-cran-energy, rstudio, r-cran-mvnormtest, r-cran-expm,
                r-cran-ecodist
   -science-imageanalysis
    added:
      Suggests:  python-vigra, libvigraimpex-dev
   -science-mathematics-dev
    added:
      Depends:  python-pynfft | python3-pynfft, libsuperlu-dev, python-fftw3 |
                python3-fftw3
    removed:
      Depends:  libsuperlu3-dev, liblife-dev, python-fftw3
   -science-mathematics
    removed:
      Depends:  life-apps
   -science-electronics
    added:
      Depends:  geda-gaf, geda-xgsch2pcb, drawtiming, gwave, qsapecng, gtkwave,
                gnusim8085
      Suggests:  libfeel++-dev
    removed:
      Suggests:  liblife-dev
   -science-numericalcomputation
    added:
      Depends:  python-csa, algotutor, libadolc-dev, libcolpack-dev
   -science-typesetting
    added:
      Depends:  zotero-standalone
      Suggests:  xul-ext-zotero
    removed:
      Depends:  texmacs-extra-fonts, zotero
   -science-engineering-dev
    added:
      Depends:  python-nfft3 | python3-nfft3, libfeel++-dev, python-fftw3 |
                python3-fftw3
    removed:
      Depends:  python-fftw3, liblife-dev
   -science-viewing
    added:
      Depends:  trend, ctioga2, veusz, python-seaborn
   -science-astronomy-dev
    added:
      Depends:  libhealipx-cxx-dev, libchealpix-dev, python-healpy
    removed:
      Depends:  libsofa-c-dev
   -science-astronomy
    added:
      Depends:  wxastrocapture, audela, eso-midas
      Suggests:  python-healpy
    removed:
      Depends:  midas
   -science-engineering
    added:
      Depends:  libadios-bin, feel++-apps, sfc
    removed:
      Depends:  life-apps, syfi-bin
   -science-physics-dev
    added:
      Depends:  python-fftw3 | python3-fftw3, python-pynfft | python3-pynfft,
                libfeel++-dev, libismrmrd-dev, python-multipletau |
                python3-multipletau
    removed:
      Depends:  python-fftw3
   -science-nanoscale-physics-dev
    added:
      Suggests:  libfeel++-dev
    removed:
      Suggests:  liblife-dev
   -science-nanoscale-physics
    added:
      Suggests:  feel++-apps
    removed:
      Suggests:  life-apps
   -science-physics
    added:
      Suggests:  feel++-apps
    removed:
      Suggests:  liblife-dev, life-apps
   -science-meteorology-dev
    added:
      Depends:  libwreport-dev
      Suggests:  libfeel++-dev
    removed:
      Suggests:  liblife-dev

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2014 10:20:04 +0200

debian-science (1.1) unstable; urgency=low

  [ Andreas Tille ]
  * tasks/robotics-dev: Development of robotics applications
  * tasks/financial: Packages for financial engineering
  * tasks/enineering: Fix typo
    Closes: #730282
  * Moved Vcs to Git
  * new task: logic
  * tasks/geography: s/postgresql-9.1-postgis/postgresql-9.3-postgis-2.1/
    Closes: #732414
  * task/viewing-dev: development of visualisation applications
  * task/geometry: new task
  * task/social: new task
  * task/tools: new task (but no new metapackage, just for web senitinel)
  * task/presentation: new task
  * task/devices: new task (but no new metapackage, just for web senitinel)

  [ Sébastien Villemot ]
  * tasks/economics: Add new task for economics
  * tasks/{mathematics, numericalcomputation}: Add julia, suggest
    matlab-support
  * tasks/distributedcomputing: Suggest octave-mpi
  * tasks/statistics: Rename pandas to python-pandas (now in Debian)

  [ Denis Barbier ]
  * tasks/{engineering,engineering-dev,nanoscale-physics-dev,physics}:
    opencascade had been superseded by oce

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-meteorology
    added:
      Depends:  python-netcdf, python-sphere
      Suggests:  python-dap
    removed:
      Depends:  python-netcdf4, hdf-eos4, hdf-eos5, python-spherepack
      Suggests:  pydap
   -science-robotics
    added:
      Depends:  openhrp, choreonoid, openrtm, liburdfdom-tools, openrave, pcl, ros, gazebo
      Suggests:  gnuplot, ompl-demos, octave, libvtk5.4, libcoin60-runtime, arduino-mk
    removed:
      Depends:  libboost-dev, gnuplot, libcomedi0, libopenigtlink1, libcv-dev, octave, libode-dev, libvtk5.4, libcoin60-runtime
   -science-highenergy-physics
    added:
      Depends:  libroot-net-ldap5.34, libroot-math-quadp5.34, libroot-math-mathcore5.34, libroot-tmva5.34, libroot-math-genvector5.34, libroot-bindings-ruby5.34, libroot-graf2d-postscript5.34, libroot-tree-treeplayer5.34, libroot-bindings-python5.34, libroot-proof-clarens5.34, libroot-net-auth5.34, libroot-graf3d-gl5.34, libroot-net-bonjour5.34, libroot-html5.34, libroot-math-unuran5.34, libroot-misc-memstat5.34, libroot-math-splot5.34, libroot-proof-proofplayer5.34, libroot-gui-ged5.34, libroot-math-mathmore5.34, libroot-net5.34, libroot-graf2d-graf5.34, libroot-math-mlp5.34, libroot-core5.34, libroot-montecarlo-vmc5.34, libroot-math-smatrix5.34, libroot-math-matrix5.34, libroot-graf2d-gpad5.34, libroot-math-physics5.34, libroot-geom5.34, libroot-misc-minicern5.34, libroot-tree5.34, libroot-proof5.34, libroot-io-xmlparser5.34, libroot-math-foam5.34, libroot-hist5.34, libroot-hist-spectrum5.34, libroot-io5.34, libroot-roofit5.34, libroot-gui5.34, libroot-montecarlo-eg5.34, libroot-misc-table5.34, libroot-graf3d-eve5.34, libroot-graf3d-g3d5.34, libroot-math-minuit5.34
   -science-engineering
    added:
      Depends:  salome-yacs, dime, salome-paravis, tetgen, salome-gui, salome-smesh, eficas, metis-edf, oce-draw, salome-med, code-aster, diet-agent, salome-jobmanager
      Suggests:  logcentral, salome-kernel, ann-tools, logcentral-tools
    removed:
      Depends:  opencascade-draw, salome
   -science-simulations
    added:
      Depends:  radiance
   -science-geography
    added:
      Depends:  hyantesite, postgresql-9.3-postgis-2.1
    removed:
      Depends:  postgresql-9.1-postgis
   -science-linguistics
    added:
      Depends:  travatar, collatinus, sequitur-g2p
      Suggests:  libtimbl4-dev, libfolia-dev, frogdata, libticcutils2-dev
    removed:
      Suggests:  libfolia1-dev
   -science-dataacquisition
    removed:
      Suggests:  libgpib-bin
   -science-statistics
    added:
      Depends:  r-cran-deldir, r-cran-fastcluster, r-cran-spatstat, r-cran-timedate, python-pandas, r-cran-spam, r-cran-statmod, r-cran-mass, r-cran-permute, r-cran-lhs
      Suggests:  libtamuanova-dev
    removed:
      Depends:  r-cran-rmetrics, r-other-gking-matchit, r-cran-fseries, r-cran-vr
      Suggests:  pandas
   -science-imageanalysis
    added:
      Depends:  teem-apps
      Suggests:  libvlfeat-dev
    removed:
      Depends:  libteem1
   -science-machine-learning
    added:
      Depends:  r-cran-gbm, r-cran-tgp
      Suggests:  ask
   -science-mathematics-dev
    added:
      Depends:  libann-dev, libfftw3-dev, libarpack++2-dev, libdouble-conversion-dev, libscscp1-dev, libzn-poly-dev, python-dolfin, libfeel++-dev, liblfunction-dev, libtachyon-dev, libeigen3-dev, liblbfgs-dev, code-saturne-bin, libmpfrc++-dev, libsymmetrica-dev, libalglib-dev, libdogleg-dev, fftw-dev, libpynac-dev, libeinspline-dev, libnfft3-dev, minpack-dev, libec-dev, libsuitesparse-metis-dev, sfftw-dev, libslepc3.4.2-dev, libigraph0-dev, libparmetis-dev, libtet1.4-dev, libqcustomplot-dev, libfplll-dev, code-saturne-include, libratpoints-dev, libviennacl-dev, python-numexpr | python3-numexpr, libflann-dev, libcdd-dev, liblinbox-dev, libquadrule-dev, libm4ri-dev, libdune-grid-dev, libgf2x-dev, libopenturns-dev, libopenblas-dev, libgnuplot-iostream-dev, libiml-dev, python-linop | python3-linop, python-ferari, python-openturns, libm4rie-dev, libqhull-dev, libcminpack-dev, libcneartree-dev, liblrcalc-dev, gap-dev, python-glpk, python-fftw3, libglpk-java
      Suggests:  openturns-examples, givaro-user-doc, libdune-localfunctions-dev, libcliquer-dev, libjlapack-java, libntl-dev, libmtj-java, libnetlib-java, libdune-istl-dev
    removed:
      Depends:  libmei-dev, libcneartree3-dev, libslepc3.0.0-dev
      Suggests:  givaro-users-doc, libopenturns-dev, python-openturns, openturns-wrapper
   -science-highenergy-physics-dev
    added:
      Depends:  libhepmcinterface8-dev
    removed:
      Depends:  libhepmcinterface-dev
   -science-mathematics
    added:
      Depends:  gap-small-groups-extra, coinor-symphony, tetgen, julia, sympow, eclib-tools, gap-prim-groups, xmds2, gfan, gap-table-of-marks, sagemath-database-polytopes, python-minieigen, qhull-bin, tachyon, gap-character-tables, sagemath-database-graphs, lrcalc, gap-float, palp, fplll-tools, lcalc, gap-guava, sfc, sagemath-database-elliptic-curves, gap-trans-groups, feel++-apps, sagemath-database-conway-polynomials, gap-small-groups
      Suggests:  gap-online-help, gap-gapdoc, cliquer, ann-tools, matlab-support
    removed:
      Depends:  singular, libgivaro0
   -science-numericalcomputation
    added:
      Depends:  libsuitesparse-dev, vitables, coinor-symphony, metis, julia, libsuitesparse-metis-dev, admesh, metis-edf, python-demgengeo, libdune-grid-dev, python-tables | python3-tables, coinor-clp, python-gts
      Suggests:  scilab-jims, libsundials-serial-dev, octave-sundials, libscirenderer-java, matlab-support, libquantum-dev, libcneartree-dev, python-sciscipy, scilab-metanet
   -science-typesetting
    added:
      Depends:  ipe5toxml, ipe
      Suggests:  libqtexengine-dev, luasseq, svgtoipe
   -science-engineering-dev
    added:
      Depends:  libnlopt-dev, libfreefoam-dev, libann-dev, python-fftw3, libflann-dev, libnfft3-dev, libcoin80-dev, python-collada, libslicot-dev, libdxflib-dev, salome-kernel-dev, libtet1.4-dev, liboce-visualization-dev, code-saturne-bin, liboce-ocaf-dev, libslepc3.4.2-dev, libdime-dev, code-saturne-include, libmetis-edf-dev
      Suggests:  libdiet-client2.8-dev, openturns-examples, libgtkdatabox-0.9.2-0-dev, libdiet-dagda2.8-dev, libdiet-admin2.8-dev, libdiet-sed2.8-dev
    removed:
      Depends:  libopencascade-dev, libfvm-dev, libslepc3.0.0-dev, freefoam-dev
      Suggests:  libgtkdatabox-0.9.1-1-dev
   -science-viewing
    added:
      Depends:  scidavis, libqglviewer2, feedgnuplot, ovito, python-gnuplot, libgnuplot-iostream-dev
      Suggests:  libqglviewer-dev, python-vtk, libsoqt4-dev, worldwind, libcoin80-dev, libvtk5-qt4-dev, libvtk5-dev, vtk-examples, libvtk-java, libgrits-dev, r-cran-scales, circos-tools, r-cran-ggplot2, tcl-vtk, python-pivy, r-cran-labeling
    removed:
      Depends:  grits
   -science-neuroscience-modeling
    added:
      Suggests:  python-pynn
    removed:
      Suggests:  pynn
   -science-astronomy-dev
    added:
      Depends:  tcl-fitstcl, libivoafits-java, libgyoto1-dev, libfits-java, liberfa-dev
    removed:
      Depends:  libgyoto0-dev
   -science-astronomy
    added:
      Depends:  python-astropy, xpa-tools, python3-pyfits, python-pywcs, iraf, fitscheck, python-pyfits, python-cpl, skycat, python-pyds9, python-pyraf, fitsverify, x11iraf
      Suggests:  cpl-plugin-hawki, cpl-plugin-uves, cpl-plugin-sinfo, cpl-plugin-fors, cpl-plugin-amber, cpl-plugin-xsh, cpl-plugin-giraf, cpl-plugin-vimos, cpl-plugin-kmos
    removed:
      Depends:  heasoft-fv
   -science-physics-dev
    added:
      Depends:  libfreefoam-dev, fftw-dev, libnfft3-dev, python-openctm, sfftw-dev, libfftw3-dev, libopenctm-dev, python-fftw3, python-quantities
      Suggests:  libtriangle-dev
    removed:
      Depends:  freefoam-dev
   -science-distributedcomputing
    added:
      Depends:  mpich
      Suggests:  octave-mpi
    removed:
      Depends:  mpich2
   -science-dataacquisition-dev
    added:
      Depends:  liblog4tango5-dev, libtango8-dev
    removed:
      Depends:  libtango7-dev, liblog4tango4-dev
   -science-nanoscale-physics-dev
    added:
      Depends:  fftw-dev, python-fabio, pyfai, sfftw-dev, liboce-visualization-dev, liboce-ocaf-dev, libopenmpi-dev | libmpich-dev, libcbf-dev
      Suggests:  libfftw3-doc, oce-draw
    removed:
      Depends:  libfftw3-doc, libopencascade-dev
      Suggests:  opencascade-draw
   -science-electrophysiology
    added:
      Suggests:  python-neo, libbiosig-dev
    removed:
      Suggests:  libbiosig0
   -science-nanoscale-physics
    added:
      Depends:  cbflib-bin, openmpi-bin | mpich
      Suggests:  openmpi-doc | mpich-doc | lam-mpidoc
    removed:
      Depends:  openmpi-doc | mpich2-doc | mpi-doc, libopenmpi1.3 | libmpich2-1.2 | libmpich1.0gf, openmpi-bin | mpich2 | mpich-bin
   -science-chemistry
    added:
      Depends:  python-mmtk, gromacs | gromacs-mpich | gromacs-openmpi
    removed:
      Depends:  gromacs | gromacs-lam | gromacs-mpich | gromacs-openmpi
   -science-physics
    added:
      Depends:  oce-draw
      Suggests:  openctm-tools
    removed:
      Depends:  opencascade-draw
   -science-meteorology-dev
    added:
      Depends:  libfreefoam-dev, sfftw-dev, libhdfeos-dev, fftw-dev, libsphere-dev
      Suggests:  openturns-examples
    removed:
      Depends:  libspherepack-dev, libhe4-hdfeos-dev, openturns-wrapper, freefoam-dev
  * New metapackages:
   -science-viewing-dev
   -science-geometry
   -science-presentation
   -science-economics
   -science-robotics-dev
   -science-devices
   -science-logic
   -science-financial
   -science-tools
   -science-social

 -- Andreas Tille <tille@debian.org>  Tue, 17 Dec 2013 22:02:11 +0100

debian-science (1.0) unstable; urgency=low

  * Update metapackages for Wheezy
  * debian/control, debian-gis-tasks.desc:
    Usual changes of dependency based on the resolving of new packages
    in Debian as specified in the tasks files

  [ Sylvestre Ledru ]
  * tasks/robotics: add some more dependencies.

  [ Andreas Tille ]
  * debian/tasks/simulation: Add new task for simulations
  * debian/tasks/physics-dev: Add new task for development of physical
    applications

  [ Picca Frédéric-Emmanuel ]
  * tasks/dataacquisition: Add python-taurus
  * tasks/{mathematics, numericalcomputation, physics, simulation}:
    Add python-deap
  * tasks/{chemistry, nanoscale-physics, physics, simulations}:
    Add fdmnes

  [ Andreas Tille ]
  * tasks/highenergy-physics-dev: Create metapackage targeting at
    development of high energy physics applications

 -- Andreas Tille <tille@debian.org>  Mon, 15 Apr 2013 10:39:06 +0200

debian-science (0.16) unstable; urgency=low

  [ Joost van Baal-Ilić ]
  * tasks/linguistics: add some more dependencies.

  [ Andreas Tille ]
  * debian/control(.stub)
    Standards-Version: 3.9.3 (no changes needed)
  * debian/control:
    Usual changes of dependency based on the resolving of new packages
    in Debian as specified in the tasks files
  * tasks/{robotics,numericalcomputation,mathematics}: s/octave3.2/octave/
    Closes: #667587

 -- Andreas Tille <tille@debian.org>  Fri, 30 Dec 2011 08:45:03 +0100

debian-science (0.15) unstable; urgency=low

  * config/control: Mention new metapackage science-highenergy-physics
    (which was lacking in last changelog)
  * tasks/dataacquisition-dev: New metapackage to develop data aquisition
    applications
  * tasks/statistics: s/r-cran-design/r-cran-rms/
    Closes: #649446
  * tasks/distributedcomputing:
    - s/mpichpython/openmpipython/
    - s/lampython/mpich2python/
    Closes: #646417

 -- Andreas Tille <tille@debian.org>  Sat, 17 Dec 2011 23:56:58 +0100

debian-science (0.14) unstable; urgency=low

  * tasks/engineering-dev: Deleted libqwt5-qt3-dev which will be removed
    from Debian
    Closes: #629869
  * tasks/astronomy(-dev): Added several packages according to a hint of
    Luk Claes
    Closes: #633562
  * tasks/physics: s/quantumespresso/quantum-espresso/
    Closes: #646701
  * Fixed Vcs fields
  * Removed explicite Build-Dependency because it is implicitely given
    by Build-Depending blends-dev

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2011 12:36:56 +0200

debian-science (0.13) unstable; urgency=low

  [ Sylvestre Ledru ]
  * libmatheval1-dev => libmatheval-dev (Closes: #612758)

  [ Andreas Tille ]
  * Standards-Version: 3.9.2 (no changes needed)
  * New metapackages:
    - science-bci                   brain-computer interface
    - science-distributedcomputing  distributed computing packages
    - science-electrophysiology     packages related to electrophysiology
    - science-nanoscale-physics     packages related to nanoscale physics
    - science-nanoscale-physics-dev packages useful for developing nanoscale
                                    physics applications
    - science-neuroscience-datasets packages for Neuroscience Datasets
    - science-neuroscience-modeling packages for modeling of neural
                                    systems
    - science-psychophysics         packages related to packages for
                                    psychophysics
  * Several new dependencies auto generated via Blends tools

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2011 11:34:38 +0200

debian-science (0.12) unstable; urgency=low

  * tasks/statistics: Fix typo in package description
    Closes: #592701
  * config/control: Depends: blends-common (>= 0.6.15)
  * debian/control.stub: Build-Depends-Indep: blends-dev (>= 0.6.15)
    Closes: #601959
  * New tasks: science-nanoscale-physics and
    science-nanoscale-physics-dev

 -- Andreas Tille <tille@debian.org>  Mon, 08 Nov 2010 16:14:37 +0100

debian-science (0.11) unstable; urgency=low

  [ Sylvestre Ledru ]
  * hkl package added
  * salome is now in debian. Removing description

  [ Andreas Tille ]
  * New task: machine-learning
  * tasks/robotics: libvtk5 -> libvtk5.4
    Closes: #591444
  * Several prospective packages are now official Debian packages
    and this included automatically via blends-dev build mechanism
  * Standards-Version: 3.9.1 (no changes needed)
  * Build-Depends: blends-dev (>= 0.6.14)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Aug 2010 09:46:09 +0200

debian-science (0.10) unstable; urgency=low

  * Rebuild against blends-dev >= 0.6.12.  This results in
    using a prerm script instead of postrm which ensures that
    blends-common is installed while this script is running
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 18 Mar 2010 09:26:14 +0100

debian-science (0.9) unstable; urgency=low

  * Depend from blends-common >= 0.6.9 and explain in
    NEWS.Debian that no attempt to take over any CDD
    related configuration
    Closes: #562554

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2010 13:39:58 +0100

debian-science (0.8) unstable; urgency=low

  [ Sylvestre Ledru ]
  * Many packages updates
  * Some cleanup
  * Change of my email address

  [ Andreas Tille ]
  * config/control: Depends: blends-common (>= 0.6.8), which really
    Closes: #542658
  * tasks/geography: s/postgresql-8.3-postgis/postgresql-8.4-postgis/
    Closes: #559601

 -- Andreas Tille <tille@debian.org>  Wed, 09 Dec 2009 20:12:09 +0100

debian-science (0.7) unstable; urgency=low

  [ Andreas Tille ]
  * Change section of metapackages from misc to science
  * debian/control.stub:
    - Fixed Vcs-Svn (missing svn/)
    - Build-Depends: blends-dev (>= 0.6.6)
  * config/control: Depends: blends-common (>= 0.6.6)
    Closes: #542658
  * Debhelper 7
  * Standards-Version: 3.8.3 (no changes needed)

  [ Alastair McKinstry ]
  * Added files to tasks/meteorology and tasks/meteorology-dev.

 -- Andreas Tille <tille@debian.org>  Fri, 21 Aug 2009 14:20:43 +0200

debian-science (0.6) unstable; urgency=low

  [ Andreas Tille ]
  * tasks/electronics:
    - removed vipec which is not in Debian any more
    - Increased dependency from Suggests to Depends for electric
      because it is not orphaned any more
  * tasks/physics:
    - lowercase prospective packages ESPResSo++ and PWscf
      Closes: #523077
  * debian/control.stub: increased version of blends-dev dependency
    to 0.6.3 to make sure all package names will be lower cased

  [ Alastair McKinstry ]
  * Added science-meteorology and science-meteorology-dev metapackages.
  * tasks/meteorology:
   - Added. Depend on cdo and DB-All.e
  * tasks/meteorology-dev:
   - Added. Depend on libemos-dev.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Apr 2009 10:51:31 +0200

debian-science (0.5) unstable; urgency=low

  [ Andreas Tille ]
  * tasks/mathematics-dev: replace libs by lib-devels
    Closes: #515947
  * Vcs fields were fixed in previous version but closing the
    bug here which was reported later while the package was
    sitting in new
    Closes: #515943
  * science-mathematics: s/Depends: Isabelle/Depends: isabelle/
    Closes: #518048
  * Bumped policy to 3.8.1 and make use of the new feature that
    debian/control allows comment lines starting with # with no
    preceding whitespace. [Policy paragraph 5.2]
  * tasks/geography: Depend from proj-bin instead of proj
    Closes: #521819
  * Machine readable copyright file
  * Enhanced long desriptions for those tasks where lintian claimed
    about extended-description-is-probably-too-short

  [ Michael Hanke ]
  * Added preliminary task for cognitive neuroscience.

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2009 11:50:18 +0200

debian-science (0.4) experimental; urgency=low

  * Use blends-dev instead of cdd-dev
  * Adapted Vcs fields to new location (cdd -> blends)
  * New metapackages: astronomy-dev, dataacquisition, engineering-dev,
    imageanalysis, numericalcomputation

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jan 2009 09:34:13 +0100

debian-science (0.3) unstable; urgency=low

  * Some applications / libraries added (Closes: #491474)
  * Add myself as uploader

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sat, 19 Jul 2008 20:06:41 +0200

debian-science (0.2) unstable; urgency=low

  * tasks/geography: removed hyphen from description
    Closes: #486929
  * tasks/astronomy: Added descriptions for packages that vanished from Debian
  * tasks/*: s/Depends/Recommens/ - this is done by current cdd-dev anyway
    The rationale for this behaviour is explained there.  It seems logical
    to state in the tasks files what finally is implemented.  We might think
    about enabling real Depends later if there might be reasons for this.
  * Current cdd-gen-control does not handle Recommends properly and thus
    all Recommends in tasks files were turned to Depends.
  * tasks/engineering: New task with some new dependencies and some
    moved from tasks/physics to this place
    Closes: #488962

 -- Andreas Tille <tille@debian.org>  Thu, 03 Jul 2008 08:28:52 +0200

debian-science (0.1) unstable; urgency=low

  [ Frederic Daniel Luc Lehobey ]
  * Initial Release.

  [ Andreas Tille ]
  * DM-Upload-Allowed: yes
  * Vcs-Browser, Vcs-Svn
  * debian-science-maintainers@lists.alioth.debian.org as maintainer
  * cdd-dev >= 0.5.2
  * Standards-Version: 3.8.0

 -- Andreas Tille <tille@debian.org>  Sat, 07 Jun 2008 00:30:31 +0200

